{
    "dc_identifier": "nl.gm0034.2c.2013.53669-12",
    "dc_title": "BenW Openbaar 2013-05-21 - Ontwerp BP Youri Egorovweg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almere op 2013-05-21. Onderdeel: Ontwerp BP Youri Egorovweg.",
    "dc_source": "https://almere.notubiz.nl/vergadering/292119",
    "dc_publisher": "gm0034",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2013-05-21",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Almere",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almere",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "174",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0034.2c.2013.53669-12",
    "dc_externalIdentifier": "53698",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-05-21",
    "foi_meetingNumber": "53669",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0034.2c.2013.53669-12.doc.1",
            "dc_title": "CV Ontwerp BP Youri Egorovweg",
            "foi_fileName": "CV_Ontwerp_BP_Youri_Egorovweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3476628/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2013.53669-12.doc.2",
            "dc_title": "BL Ontwerp BP Youri Egorovweg BRIEF BEWONERS",
            "foi_fileName": "BL_Ontwerp_BP_Youri_Egorovweg_BRIEF_BEWONERS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3476636/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2013.53669-12.doc.3",
            "dc_title": "BL Ontwerp BP Youri Egorovweg BESTEMMINGSPLAN",
            "foi_fileName": "BL_Ontwerp_BP_Youri_Egorovweg_BESTEMMINGSPLAN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3476638/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2013.53669-12.doc.4",
            "dc_title": "BL Ontwerp BP Youri Egorovweg KAART",
            "foi_fileName": "BL_Ontwerp_BP_Youri_Egorovweg_KAART.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3476640/1"
        }
    ]
}